cd\oinsight
@echo off
echo Notes stubs will be removed from this directory.  Please be sure 
echo that this directory *is* the OpenInsight directory.
echo Hit Ctrl-C to cancel.
pause
del _sdk.dll
del _lib.dll
del _nsf.dll
del _nif.dll
del _ft.dll
echo OpenInsight will now use a real version of Lotus Notes.
echo Please be sure to restart Windows if it is currently running.



